#!/usr/bin/env python
from distutils.core import setup

setup(name='pyxmame',
      version='0.3.1',
      description='A PyGTK frontend for xmame emulator',
      author='Bernat Pegueroles',
      author_email='bernat@pegueroles.cat',
      url='http://pegueroles.cat/pyxmame',
      long_description='Allows you search, browse and launch games from a GTK interface.Looks good and its very responsive even with a lot of roms.',
      license='GNU GPL',
      platforms='linux',
      packages=['pyxmame'],
      scripts=[
               'scripts/pyxmame',
               'scripts/pyxmame-start',
               'scripts/pyxmame-setup'
               ],
      data_files=[
                  ('share/pixmaps/pyxmame',["pixmaps/penguin-revolt-128.png"]),
                  ('share/games/pyxmame',["config/catver.ini"]),
                  ('share/games/pyxmame/flyers',''),
                  ('share/games/pyxmame/roms',''),
                  ('share/games/pyxmame/snaps',''),
                  ('/etc/pyxmame',["config/pyxmamerc"])
                  ]
      )
